.rootCircle {
    border-radius: 50%;
    color: white;
    background-color: green;
    box-shadow: 3px 3px 8px #888888;
    text-align: center;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}